<?php
function includeFile()
{
	if(strtoupper(substr(PHP_OS,0,3))=="WIN" && substr(PHP_VERSION,0,1)>'4')
		return "dbconnection.mssql.win.php";
	else
		return "dbconnection.mssql.unix.php";
}

include(includeFile());
?>